.txtdata {
  width: 80% !important;
  height: 22px;
  line-height: 22px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border: 1px solid #000000;
}

.txtdata {
  background-color: #E2E2E2;
  border: inset 1px;
  font-size: 13px;
  margin: 0 0 10px 0;
}


textarea.txtdata {
  font-family: Arial, "MS Trebuchet", sans-serif;
  height: 66px !important;
}

/*
 * 
 * 
 */